@charset "UTF-8";
/*
* Proyect: Cafe MuCal
* Strct: Diptc v1.d
* File: /fpss.css
* Version: v2021-08-05
* author: Quidware.com
* descr: Estilos CSS para Full Page Single Site
*
*/

/* Reset CSS
* --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
  padding: 0;
  margin: 0;
}
a{
  text-decoration:none;
}
/* unvisited link */
a:link {
  color: grey;
}
/* visited link */
a:visited {
  color: grey;
}
/* mouse over link */
a:hover {
  color: grey;
}
/* selected link */
a:active {
  color: grey;
}
table {
  border-spacing: 0;
}
fieldset,img {
  border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
  font-weight: normal;
  font-style: normal;
}
strong{
  font-weight: bold;
}
ol,ul {
  list-style: none;
  margin:0;
  padding:0;
}
caption,th {
  text-align: left;

}
h1,h2,h3,h4,h5,h6 {
  font-weight: normal;
  font-size: 100%;
  font-family: arial,helvetica;
  color: #fff;
  margin:0;
  padding:0;
}
q:before,q:after {
  content:'';
}
abbr,acronym { border: 0;
}
.hidden{
  display: none;
}


/* FPSS CSS (FullPage with ScrollSnap)
* --------------------------------------- */
*{
  box-sizing: border-box;
  scroll-behavior: smooth;
}
html, body{
  overflow: hidden;
}
#fullpage{
  scroll-snap-type: mandatory;
  scroll-snap-type: y mandatory;
  /* -webkit-scroll-snap-destination: 50% 50%; */
  overflow-y: scroll;
  overflow-x: hidden;
}
.section{
  position: relative;
  scroll-snap-align: center;
  /* scroll-snap-coordinate: 50% 50%; */
  /* -webkit-scroll-snap-coordinate: 50% 50%; */
  text-align:center;
}
.row {
  height: 100vh;
  display: flex;
  position: relative;
  scroll-snap-type: mandatory;
  scroll-snap-type: x mandatory;
  /* -webkit-scroll-snap-destination: 50% 50%; */
  overflow-y:hidden;
  overflow-x:scroll;

  /* Hide scrollbar for IE, Edge and Firefox */
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
/* Hide scrollbar for Chrome, Safari and Opera */
.row::-webkit-scrollbar {
  display: none;
}
.column{
  width: 100vw;
  scroll-snap-align: center;
  /* scroll-snap-coordinate: 50% 50%; */
  text-align:center;
  /* display: inline-table; */
  display: flex;
}
.fullHalfColumn,  .oneThirdColumn, .twoThirdColumn{
  vertical-align: middle;
  display: table-cell;
  padding: 10px;
}
.fullHalfColumn.black,  .oneThirdColumn.black, .twoThirdColumn.black{
  background-color:rgb(0 0 0 / 1);
  padding: 4vw;
}
.fpss-controlArrow {
  position: absolute;
  z-index: 4;
  top: calc(50vh - 3.85vmin);
  cursor: pointer;
  width: 0;
  height: 0;
  border-style: solid;
  margin-top: -3.85vmin;
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.fpss-controlArrow.fpss-prev {
  left: 15px;
  border-width: 3.85vmin 3.4vmin 3.85vmin 0;
  border-color: transparent #fff transparent transparent;
}
.fpss-controlArrow.fpss-next {
  right: 15px;
  border-width: 3.85vmin 0 3.85vmin 3.4vmin;
  border-color: transparent transparent transparent #fff;
}


/* Custom CSS
* --------------------------------------- */
body{
  /* font-family: Arial, Helvetica, sans-serif; */
  /* font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; */
  font-family: Tahoma, Geneva, sans-serif;
  /* font-family: "Trebuchet MS", Helvetica, sans-serif; */
  /* font-family: Verdana, Geneva, sans-serif; */
  color: #ffffff;
  /* color: rgba(0,0,0,0.5); */
}
.wrap{
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  position: relative;
}
/*/
h1{
font-size: 6em;
}
p{
font-size: 2em;
}
/*/
h1{
  font-size: 10vmin;
}
h2{
  font-size: 8vmin;
}
h3{
  font-size: 6vmin;
}
h4{
  font-size: 4vmin;
}
p,td,label{
  font-size: 3.5vmin;
}
/**/
.intro p{
  width: 50%;
  margin: 0 auto;
  font-size: 5vmin;
}
#menu li {
  display:inline-block;
  margin: 10px;
  color: #000;
  background:#fff;
  background: rgba(255,255,255, 0.5);
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
#menu li.active{
  background:#666;
  background: rgba(0,0,0, 0.5);
  color: #fff;
}
#menu li a{
  text-decoration:none;
  color: #000;
}
#menu li.active a:hover{
  color: #000;
}
#menu li:hover{
  background: rgba(255,255,255, 0.8);
}
#menu li a,
#menu li.active a{
  padding: 9px 18px;
  display:block;
}
#menu li.active a{
  color: #fff;
}
#menu{
  position:fixed;
  top:0;
  left:0;
  height: 40px;
  z-index: 70;
  width: 100%;
  padding: 0;
  margin:0;
}
.twitter-share-button{
  position: fixed;
  z-index: 99;
  right: 149px;
  top: 9px;
}
#download{
  margin: 10px 0 0 0;
  padding: 15px 10px;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear,0 0,0 100%,from( #5bc0de),to( #2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(top, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  vertical-align: middle;
  cursor: pointer;
  display: inline-block;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
#download a{
  text-decoration:none;
  color:#fff;
}
#download:hover{
  text-shadow: 0 -1px 0 rgba(0,0,0,.25);
  background-color: #2F96B4;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -ms-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}
#headerMenu{
  color: #f2f2f2;
  /*/
  height: 20px;
  bottom:0;
  position:fixed;
  text-align:right;
  padding:8px 0 8px 0;
  font-size:0.9em;
  /*/
  /**/
  z-index:70;
  width:100%;
}
#headerMenu li a{
  display: block;
  color: #333;
}
#headerMenu li a:hover{
  text-decoration:underline;
}
#headerMenu li{
  /* display:inline-block; */
  display:inline-flex;
  position:relative;
}
#subMenu{
  background: #282828;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  /* padding: 10px; */
  float: left;
  position: absolute;
  top: 6vmin;
  left: 0;
  text-align:left;
}
#subMenu ul{
  padding:0;
}
#subMenu ul li{
  display:block;
  margin: 5px 0;
}
#subMenu ul li a{
  color: #BDBDBD;
  margin:0;
  white-space: nowrap;
}
#subMenu ul li a:hover{
  color: #f2f2f2;
}
#subMenu .menuColumn{
  /*
  float: left;
  margin: 0 20px 0 0;
  */
  display: table-cell;
  padding: 10px;
}
#subMenu h3{
  /*	font-size: 1.2em;	*/
  color: #f2f2f2;
  margin: 0 0 10px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
  -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
  padding: 0 0 5px 0;
}
#logoCont{
  position: fixed;
  background: url(logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
}
#logo{
  position: absolute;
}
#intro .foto1{
  background: url(imgs/120363503_1038523606586376_2585321766164851138_n.jpg) center no-repeat;
  background-size:cover;
}
#intro .foto2{
  background: url(imgs/_DSC3022MUCAL2020.JPG) center no-repeat;
  /* background: url(imgs/120906709_1044466992658704_279861510703745869_n.jpg) center no-repeat; */
  background-size:cover;
}
#somos .foto{
  background: url(imgs/MUCAL-Logo%20web.jpg) center no-repeat;
  background-size:cover;
}
#galeria #fotos1 .foto1{
  background: url(imgs/120480443_1038523636586373_1027066813055663644_n.jpg) center no-repeat;
  background-size:cover;
}
#galeria #fotos1 .foto2{
  background: url(imgs/_DSC3010MUCAL2020.JPG) center no-repeat;
  background-size:cover;
}
#galeria #fotos2 .foto1{
  background: url(imgs/Evento%20Emilia_20.JPG) center no-repeat;
  background-size:cover;
}
#galeria #fotos2 .foto2{
  background: url(imgs/_DSC3005MUCAL2020.JPG) center no-repeat;
  background-size:cover;
}
#galeria #fotos3 .foto1{
  background: url(imgs/Evento%20Emilia_2.JPG) center no-repeat;
  background-size:cover;
}
#galeria #fotos3 .foto2{
  background: url(imgs/Evento%20Emilia_15.JPG) center no-repeat;
  background-size:cover;
}
#galeria #fotos4 .foto1{
  background: url(imgs/Evento%20Emilia_14.JPG) center no-repeat;
  background-size:cover;
}
#galeria #fotos4 .foto2{
  background: url(imgs/Evento%20Emilia_37.JPG) center no-repeat;
  background-size:cover;
}
#galeria #fotos5 .foto1{
  background: url(imgs/0247%20Patio%201,%20MUCAL.jpg) center no-repeat;
  background-size:cover;
}
#galeria #fotos5 .foto2{
  background: url(imgs/Evento%20Emilia_16.JPG) center no-repeat;
  background-size:cover;
}
#galeria #fotos6 .foto1{
  background: url(imgs/20191122_173654.jpg) center no-repeat;
  background-size:cover;
}
#galeria #fotos6 .foto2{
  background: url(imgs/20191122_175631.jpg) center no-repeat;
  background-size:cover;
}
#galeria #fotos7 .foto1{
  background: url(imgs/20200422_202148.jpg) center no-repeat;
  background-size:cover;
}
#galeria #fotos7 .foto2{
  background: url(imgs/20191122_190543.jpg) center no-repeat;
  background-size:cover;
}
#galeria #fotos8 .foto1{
  background: url(imgs/DSC_0077.JPG) center no-repeat;
  background-size:cover;
}
#galeria #fotos8 .foto2{
  background: url(imgs/DSC_0081.JPG) center no-repeat;
  background-size:cover;
}
#galeria #fotos9 .foto1{
  background: url(imgs/20191122_173903.jpg) center no-repeat;
  background-size:cover;
}
#galeria #fotos9 .foto2{
  background: url(imgs/20191119_193226.jpg) center no-repeat;
  background-size:cover;
}
#galeria #fotos10 .foto1{
  background: url(imgs/DSC_0000_BURST20181004111812982.JPG) center no-repeat;
  background-size:cover;
}
#galeria #fotos10 .foto2{
  background: url(imgs/20191122_175103.jpg) center no-repeat;
  background-size:cover;
}
#reuniones .foto{
  background: url(imgs/IMG_7208.JPG) center no-repeat;
  background-size:cover;
}
#alimentos .foto{
  background: url(imgs/121524219_1047684505670286_4085129923688463559_n.jpg) center no-repeat;
  background-size:cover;
}
#cotizador .foto{
  background: url(imgs/Evento%20Emilia_3.JPG) center no-repeat;
  background-size:cover;
}
#contacto .foto{
  background: url(imgs/120953102_1044467099325360_3340508831751459906_n.jpg) center no-repeat;
  background-size:cover;
}
div#cotizador input, div#cotizador textarea, div#cotizador select {
  /* max-width: 200px; */
  width: 200px;
  /* max-width: 200px; */
}

/* Custom CSS
* --------------------------------------- */
@media screen and (orientation:portrait) {
  .section {
    height: 100vh;
  }
  .fullHalfColumn{
    float: left;
    width: 100vw;
    height: 50vh;
  }
  .oneThirdColumn{
    float: left;
    width: 100vw;
    height: 30vh;
  }
  .twoThirdColumn{
    float: left;
    width: 100vw;
    height: 70vh;
  }
  #logoCont{
    left: 3vmin;
    margin-top: 6vmin;
    width: 15vw;
    height: 15vh;
    max-width: 112px;
    max-height: 284px;
  }
  div:first-child.fullHalfColumn.black{
    padding-top: 7vh;
  }
  #headerMenu ul{
    padding: 0 2vw;
  }
  #headerMenu li:not(:last-child) a{  /*   #headerMenu li:not(:nth-last-child(1)) a{ */
    margin: 0 5vw 0 0;
  }
  .column{
    flex-direction: column;
  }

}
@media screen and (orientation:landscape) {
  .fullHalfColumn,  .oneThirdColumn, .twoThirdColumn{
    width: 50vw;
    height: 100vh;
  }
  
  #logoCont{
    left: calc(5vmin + 15px);
    margin-top: calc(20vh - 13.5vh);
    width: 11vw;
    height: 27vh;
    max-width: 112px;
    max-height: 284px;
  }
  div.fullHalfColumn.black,  div.oneThirdColumn.black, div.twoThirdColumn.black{
    padding-top: 5vh;
  }
  div:first-child.fullHalfColumn.black{
    padding-left: 12vw;
  }
  #reuniones div:first-child.fullHalfColumn.black{
    padding-top: 20vw;
  }
  #headerMenu ul{
    padding: 0 40px;
  }
  #headerMenu li:not(:last-child) a{
    margin: 0 5vw 0 0;
  }
  .separador-central{
    margin-right: 14vw;
  }
  .column{
    flex-direction: row;
  }

}
